<style>
  .blink {
    animation: blink-animation 1s steps(5, start) infinite;
    -webkit-animation: blink-animation 1s steps(5, start) infinite;
  }

  @keyframes blink-animation {
    to {
      visibility: hidden;
    }
  }

  @-webkit-keyframes blink-animation {
    to {
      visibility: hidden;
    }
  }
</style>
<title>Terms of Service</title>
<h1>Terms of Service</h1>
<h2>Instance Memberships</h2>
<ul>
  <li><a href="https://ufoi.org" target="_blank">United Federation of Instances</a>
    <ul>
      <li>This instance adheres to the <a href="https://ufoi.org/docs/code-of-ethics" target="_blank">UFoI Code of
          Ethics</a>.</li>
    </ul>
  </li>
</ul>
<h2>Site rules</h2>
<p>The following is written in a non-legalese for easy consumption. Legalese can be found further down this page.</p>

<h3>Directives</h3>
<ol>
  <li>No illegal content under European law, this includes:
    <ol type="A">
      <li>Terrorist content.</li>
      <li>Depictions of child/cub/loli pornography.</li>
      <li>Restrictions on court reporting: Evidence, names, photos etc.</li>
      <li>Classified materials: Materials that have an official designation other than unclassified.</li>
    </ol>
  </li>
  <li>Speech:
    <ol type="A">
      <li>Disagreement is inevitable from time to time, but respect for the views of others will go a long way to
        winning respect for your own view. Respecting other people, their work, their contributions and assuming
        well-meaning motivation will make others feel comfortable and safe.</li>
      <li>No illegal speech under European law, this includes:
        <ol type="I">
          <li>Incitement to breaking the law.</li>
          <li>Holocaust denial and distortion.</li>
          <li>Legal advice without a license: Legal support is fine.</li>
          <li>Calls to violence: Any individual promoting violence towards any person or group.</li>
          <li>Privileged communications: Medical information kept between a doctor and patient etc.</li>
          <li>Giving medical advice/diagnosis without a license: It's suggested you only link to authoritive medical
            sources.</li>
          <li>No hate speech, defined as any kind of communication in speech, writing or behaviour, that attacks or uses pejorative or discriminatory language with reference to a protected characteristic, in other words, based on their age, disability, ethnicity, gender, pregnancy, religion, nationality, sex or sexuality.</li>
        </ol>
      </li>
    </ol>
  <li>Do not abuse others, this includes:
    <ol>
      <li>Doxing.</li>
      <li>Explicit calls to dogpile.</li>
      <li>Intentionally circumventing peoples blocks.</li>
      <li>A user explicitly asks you to disengage and you do not.</li>
    </ol>
  </li>
  <li><span class="blink">[CLASSIFIED]</span></li>
  <li>No evading terms, restrictions or bans intentionally placed by moderation of this instance.</li>
  <li>Place sensitive content warnings on posts with tags where appropriate (see tagging section below) or post
    unlisted. For dedicated After Dark accounts, moderators can assign a default sensitivity to your posts if requested.
  </li>
</ol>
<h3>Suggested After Dark Approach</h3>
<p>You may find it more appropriate to have a dedicated account for after dark content, as accounts that post such
  content may find those accounts blocked from interacting with certain instances in the fediverse.</p>
<h3>Sensitive Content Tags</h3>
<p>Ensure any posts covering the following topics are tagged appropriately:</p>
<ol>
  <li>Drugs: #drugs</li>
  <li>Commercial advertising: #ad</li>
  <li>Sexual/adult content: #yiff, #nsfw</li>
  <li>Descriptions of harassment/abuse: #abuse</li>
</ol>
<h3>Bot roles</h3>
<ol>
  <li>Bots must respect the #nobot tag and must post unlisted.</li>
  <li>Bots that generate media frequently require prior approval from administration. This is to assess potential
    storage demands.</li>
</ol>
<hr>
<h2>Legal stuff</h2>
<p>
  By using this web site, you agree to these Terms of Service, to our
  <a href="/about/privacy">Privacy Policy</a>.
</p>

<p>Much of these terms repeat much of what has been said more in our directives in legalese, they have been adopted from
  law, our various hosting service providers some of which have provided greater clarification for our purposes, others
  have been adopting from federation requirements. Please respect them as we have little control over them. Please do
  not do the following:</p>
<ol>
  <li>Unsolicited Marketing. We have a strict policy against spamming. We forbid the use of the service to send
    unsolicited mass messages or unsolicited messages of any kind. This does not refer to normal #ad posts.</li>
  <li>Illegal Activities. Any use of the Services to engage in, further, promote, or encourage illegal conduct or
    activities, including the dissemination of content that has been determined by a court of competent jurisdiction to
    be unlawful.</li>
  <li>Fraudulent or Harmful Activities. Engaging in activities that is deceptive or harmful to others, or that would
    harm either Awoo's or supplier operations or reputation, including offering or disseminating fraudulent goods,
    services, schemes, or promotions (e.g., make-money-fast schemes, Ponzi and pyramid schemes, phishing, or pharming),
    deceptively impersonating another person or entity, or engaging in other fraudulent or misleading practices. Awoo's
    reputation has a direct effect on the reputation of services utilized to remain operational.</li>
  <li>Violation of Intellectual Property Rights. Using the Services in a manner that violates, infringes on or
    misappropriates the intellectual property or proprietary rights of any third party, including without limitation any
    rights in or to copyright, patent, trademark, trade secret, privacy or publicity, and publishing content intended to
    assist others in unlawfully circumventing technical measures intended to protect any such rights.</li>
  <li>Unlawful Pornography. Disseminating child/loli/cub pornography or depictions of nudity or sexual activity obtained
    or disseminated without the consent of those depicted (e.g., “revenge pornography”).</li>
  <li>Violent, Harassing, or Abusive Content. Content that incites or threatens violence against any person, promotes
    terrorism, is intended to harass, abuse or invade the privacy of any individual, creates a risk to the physical
    safety or health of any individual or to public safety or health, or that threatens or encourages harm based on
    race, ethnicity, national origin, religion, caste, sexual orientation, sex, gender, gender identity, serious disease
    or disability, or immigration status.</li>
  <li>Controlled Substances. Unlawfully selling or distributing controlled substances, including but not limited to any
    illegal or prescription drugs.</li>
  <li>Harmful Software. Content, software, or any other technology that may damage, interfere with, surreptitiously
    intercept, or expropriate any computer system, program, or data, including any viruses, malware, spyware, adware,
    Trojan horses, worms, or time bombs.</li>
  <li>Unauthorized Access. Accessing or using any System without permission, including attempting to probe, scan, or
    test the vulnerability of a System or to breach any security or authentication measures used by a System.</li>
  <li>Interception. Monitoring of data or traffic on a System without permission. </li>
  <li>Falsification of Origin. Using fake or misleading TCP-IP packet headers, e-mail headers, or any part of a message
    describing its origin or route. This prohibition does not include the use of aliases.</li>
  <li>Monitoring or Crawling. Monitoring or crawling of a System that impairs or disrupts the System being monitored or
    crawled, or other harvesting or scraping of any content of the Services. </li>
  <li>Deceitful Actions. Introducing intentionally, knowingly or recklessly, any virus or other contaminating code into
    the Service, or collecting, transmitting, or using information, including email addresses, screen names or other
    identifiers, by deceit or covert means (such as phishing, Internet scamming, password robbery, spidering, and
    harvesting). </li>
  <li>Intentional Interference. Interfering with the proper functioning of any System, including any deliberate attempt
    to overload a system by mail bombing, news bombing, broadcast attacks, flooding techniques, or conducting a denial
    of service (“DoS”) attack.</li>
  <li>Avoiding System Restrictions. Using manual or electronic means to avoid any use limitations placed on a System,
    such as access limits and storage restrictions.</li>
  <li>Automated Software Systems. Using automated systems "bots" requires the use of #nobot tags and requires that posts
    are unlisted. For bots that post media content frequently, prior approval is required.</li>
  <li>Sensitive content. We have a strict policy that requires sensitive content to be tagged appropriately, this
    includes content involving drugs, commercial advertising, sexual or adult content or descriptions of harassment or
    abuse.</li>
</ol>
Further, by using this site you agree:
<ol>
  <li>Awoo! is not held accountable for third parties using content published on Awoo!.</li>
  <li>You will indemnify Awoo! against all actions, claims, losses and expenses in respect of damages caused by you.
  </li>
  <li>When you share, post or upload content that is covered by intellectual property rights on or in connection with
    us, you grant us a non-exclusive, transferable, sub-licensable, royalty-free and worldwide licence to
    host, use, distribute, modify, run, copy, publicly perform or display, translate and create derivative works of your
    content (consistent with your privacy and application settings). This means, for example, that if you share a photo
    on Awoo!, you give us permission to store, copy and share it with others (again, consistent with your settings).
    This licence will end when your content is deleted from our systems.</li>
</ol>